Moderate

CVE-2003-0214 - Unspecified vulnerability in Debian Mime-Support

Publication: 2003-05-12
Summary

run-mailcap in mime-support 3.22 and earlier allows local users to overwrite arbitrary files via a symlink attack on temporary files.

Risk level (CVSS 4.6)

Moderate

4.6

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Debian Mime-support 3.9
  • Debian Mime-support 3.10
  • Debian Mime-support 3.11
  • Debian Mime-support 3.12
  • Debian Mime-support 3.13
  • Debian Mime-support 3.14
  • Debian Mime-support 3.15
  • Debian Mime-support 3.16
  • Debian Mime-support 3.17
  • Debian Mime-support 3.18
  • Debian Mime-support 3.19
  • Debian Mime-support 3.20
  • Debian Mime-support 3.21